<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="4.0" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProductVersion>
    </ProductVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <ProjectGuid>{36D4C321-E918-460F-B348-16A805F88884}</ProjectGuid>
    <ProjectTypeGuids>{E3E379DF-F4C6-4180-9B81-6769533ABE47};{349c5851-65df-11da-9384-00065b846f21};{fae04ec0-301f-11d3-bf4b-00c04f79efbc}</ProjectTypeGuids>
    <OutputType>Library</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>MileageTraker.Web</RootNamespace>
    <AssemblyName>MileageTraker</AssemblyName>
    <TargetFrameworkVersion>v4.5</TargetFrameworkVersion>
    <MvcBuildViews>false</MvcBuildViews>
    <UseIISExpress>false</UseIISExpress>
    <FileUpgradeFlags>
    </FileUpgradeFlags>
    <UpgradeBackupLocation>
    </UpgradeBackupLocation>
    <OldToolsVersion>4.0</OldToolsVersion>
    <IISExpressSSLPort />
    <IISExpressAnonymousAuthentication />
    <IISExpressWindowsAuthentication />
    <IISExpressUseClassicPipelineMode />
    <AfterAddIisSettingAndFileContentsToSourceManifest>AddSkipRules</AfterAddIisSettingAndFileContentsToSourceManifest>
    <TargetFrameworkProfile />
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <Prefer32Bit>false</Prefer32Bit>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <Prefer32Bit>false</Prefer32Bit>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="AutoMapper, Version=3.3.1.0, Culture=neutral, PublicKeyToken=be96cd2c38ef1005, processorArchitecture=MSIL">
      <HintPath>..\packages\AutoMapper.3.3.1\lib\net40\AutoMapper.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="AutoMapper.Net4, Version=3.3.1.0, Culture=neutral, PublicKeyToken=be96cd2c38ef1005, processorArchitecture=MSIL">
      <HintPath>..\packages\AutoMapper.3.3.1\lib\net40\AutoMapper.Net4.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="EntityFramework, Version=6.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089, processorArchitecture=MSIL">
      <HintPath>..\packages\EntityFramework.6.1.3\lib\net45\EntityFramework.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="EntityFramework.SqlServer, Version=6.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089, processorArchitecture=MSIL">
      <HintPath>..\packages\EntityFramework.6.1.3\lib\net45\EntityFramework.SqlServer.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="ExcelLibrary, Version=1.0.0.0, Culture=neutral, processorArchitecture=MSIL">
      <HintPath>..\packages\ExcelLibrary.1.2011.7.30\lib\ExcelLibrary.dll</HintPath>
    </Reference>
    <Reference Include="log4net, Version=1.2.13.0, Culture=neutral, PublicKeyToken=669e0ddf0bb1aa2a, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\packages\log4net.2.0.3\lib\net40-full\log4net.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="Microsoft.Web.Infrastructure, Version=1.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <Private>True</Private>
      <HintPath>..\packages\Microsoft.Web.Infrastructure.1.0.0.0\lib\net40\Microsoft.Web.Infrastructure.dll</HintPath>
    </Reference>
    <Reference Include="MiscUtil">
      <HintPath>..\packages\JonSkeet.MiscUtil.0.1\lib\net35-Client\MiscUtil.dll</HintPath>
    </Reference>
    <Reference Include="MvcCheckBoxList, Version=1.4.4.5, Culture=neutral, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\packages\MvcCheckBoxList.1.4.4.5\lib\net40\MvcCheckBoxList.dll</HintPath>
    </Reference>
    <Reference Include="System.configuration" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="System.Web.ApplicationServices" />
    <Reference Include="System.Web.DynamicData" />
    <Reference Include="System.Web.Entity" />
    <Reference Include="System.Web.Extensions" />
    <Reference Include="System.Web.Helpers, Version=3.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.AspNet.WebPages.3.2.3\lib\net45\System.Web.Helpers.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="System" />
    <Reference Include="System.Data" />
    <Reference Include="System.ComponentModel.DataAnnotations" />
    <Reference Include="System.Web" />
    <Reference Include="System.Web.Abstractions" />
    <Reference Include="System.Web.Mvc, Version=5.2.3.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.AspNet.Mvc.5.2.3\lib\net45\System.Web.Mvc.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="System.Web.Razor, Version=3.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.AspNet.Razor.3.2.3\lib\net45\System.Web.Razor.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="System.Web.Routing">
      <Private>True</Private>
    </Reference>
    <Reference Include="System.Web.WebPages, Version=3.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.AspNet.WebPages.3.2.3\lib\net45\System.Web.WebPages.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="System.Web.WebPages.Deployment, Version=3.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.AspNet.WebPages.3.2.3\lib\net45\System.Web.WebPages.Deployment.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="System.Web.WebPages.Razor, Version=3.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.AspNet.WebPages.3.2.3\lib\net45\System.Web.WebPages.Razor.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="System.Xml" />
    <Reference Include="System.Xml.Linq" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="Attributes\ActionLogAttribute.cs" />
    <Compile Include="Attributes\DenyFutureDateAttribute.cs" />
    <Compile Include="Attributes\DenyPreviousMonthDateAttribute.cs" />
    <Compile Include="Attributes\FormatHintAttribute.cs" />
    <Compile Include="Attributes\HttpParamActionAttribute.cs" />
    <Compile Include="Attributes\InputSizeAttribute.cs" />
    <Compile Include="Attributes\MileageLogTypeValid.cs" />
    <Compile Include="Attributes\LogOwnerAuthorizeAttribute.cs" />
    <Compile Include="Attributes\NoEditLabelAttribute.cs" />
    <Compile Include="Attributes\UnitsAttribute.cs" />
    <Compile Include="Attributes\UserActivityAttribute.cs" />
    <Compile Include="Context\MileageTrakerContext.cs" />
    <Compile Include="Controllers\AccountController.cs" />
    <Compile Include="Controllers\CityController.cs" />
    <Compile Include="Controllers\ControllerBase.cs" />
    <Compile Include="Controllers\PurposeController.cs" />
    <Compile Include="Controllers\UserController.cs" />
    <Compile Include="DAL\CityNotFoundException.cs" />
    <Compile Include="DAL\CodeFirstMembershipProvider.cs" />
    <Compile Include="DAL\CodeFirstRoleProvider.cs" />
    <Compile Include="DAL\LogImporter.cs" />
    <Compile Include="DAL\LogImportException.cs" />
    <Compile Include="DAL\LogImportTemplateWriter.cs" />
    <Compile Include="DAL\UninitializedAccountException.cs" />
    <Compile Include="DAL\UserAccountDisabledException.cs" />
    <Compile Include="DAL\UserImporter.cs" />
    <Compile Include="DAL\UserLockedOutException.cs" />
    <Compile Include="Email\EmailNotification.cs" />
    <Compile Include="Migrations\201204181847082_InitialMigration.cs" />
    <Compile Include="Migrations\201204181847082_InitialMigration.Designer.cs">
      <DependentUpon>201204181847082_InitialMigration.cs</DependentUpon>
    </Compile>
    <Compile Include="Migrations\201212042021486_AddVehiclePreviousLog.cs" />
    <Compile Include="Migrations\201212042021486_AddVehiclePreviousLog.Designer.cs">
      <DependentUpon>201212042021486_AddVehiclePreviousLog.cs</DependentUpon>
    </Compile>
    <Compile Include="Migrations\201212261822498_AddMembership.cs" />
    <Compile Include="Migrations\201212261822498_AddMembership.Designer.cs">
      <DependentUpon>201212261822498_AddMembership.cs</DependentUpon>
    </Compile>
    <Compile Include="Migrations\201301031939259_AddLogUser.cs" />
    <Compile Include="Migrations\201301031939259_AddLogUser.Designer.cs">
      <DependentUpon>201301031939259_AddLogUser.cs</DependentUpon>
    </Compile>
    <Compile Include="Migrations\201301061905425_UpdateLogUserRequired.cs" />
    <Compile Include="Migrations\201301061905425_UpdateLogUserRequired.Designer.cs">
      <DependentUpon>201301061905425_UpdateLogUserRequired.cs</DependentUpon>
    </Compile>
    <Compile Include="Migrations\201301061929006_DropLogEmployeeName.cs" />
    <Compile Include="Migrations\201301061929006_DropLogEmployeeName.Designer.cs">
      <DependentUpon>201301061929006_DropLogEmployeeName.cs</DependentUpon>
    </Compile>
    <Compile Include="Migrations\201302130049004_PasswordNullForUninitialized.cs" />
    <Compile Include="Migrations\201302130049004_PasswordNullForUninitialized.Designer.cs">
      <DependentUpon>201302130049004_PasswordNullForUninitialized.cs</DependentUpon>
    </Compile>
    <Compile Include="Migrations\201303020124385_AddPurposeType.cs" />
    <Compile Include="Migrations\201303020124385_AddPurposeType.Designer.cs">
      <DependentUpon>201303020124385_AddPurposeType.cs</DependentUpon>
    </Compile>
    <Compile Include="Migrations\201303051835510_AddLogNotes.cs" />
    <Compile Include="Migrations\201303051835510_AddLogNotes.Designer.cs">
      <DependentUpon>201303051835510_AddLogNotes.cs</DependentUpon>
    </Compile>
    <Compile Include="Migrations\201303071926246_UpdatePurposeRequired.cs" />
    <Compile Include="Migrations\201303071926246_UpdatePurposeRequired.Designer.cs">
      <DependentUpon>201303071926246_UpdatePurposeRequired.cs</DependentUpon>
    </Compile>
    <Compile Include="Migrations\201405210016138_CityFieldsRequired.cs" />
    <Compile Include="Migrations\201405210016138_CityFieldsRequired.Designer.cs">
      <DependentUpon>201405210016138_CityFieldsRequired.cs</DependentUpon>
    </Compile>
    <Compile Include="Migrations\201506181329243_VehicleInactiveDate.cs" />
    <Compile Include="Migrations\201506181329243_VehicleInactiveDate.Designer.cs">
      <DependentUpon>201506181329243_VehicleInactiveDate.cs</DependentUpon>
    </Compile>
    <Compile Include="Migrations\Configuration.cs" />
    <Compile Include="Models\DomainRules.cs" />
    <Compile Include="Models\PurposeType.cs" />
    <Compile Include="ViewModels\Account\ResetPasswordViewModel.cs" />
    <Compile Include="Models\Role.cs" />
    <Compile Include="Models\User.cs" />
    <Compile Include="Utility\Crypto.cs" />
    <Compile Include="ViewModels\Account\ChangePasswordViewModel.cs" />
    <Compile Include="ViewModels\Account\LoginViewModel.cs" />
    <Compile Include="ViewModels\Account\NewPasswordViewModel.cs" />
    <Compile Include="ViewModels\Account\RegisterModel.cs" />
    <Compile Include="ViewModels\CheckBoxViewModel.cs" />
    <Compile Include="ViewModels\CreateLog\EditPastViewModel.cs" />
    <Compile Include="ViewModels\CreateLog\ImportLogViewModel.cs" />
    <Compile Include="ViewModels\CreateLog\ImportUploadViewModel.cs" />
    <Compile Include="ViewModels\DriverMileageItem.cs" />
    <Compile Include="ViewModels\DriverMileageViewModel.cs" />
    <Compile Include="ViewModels\Log\ImportLogViewModel.cs" />
    <Compile Include="ViewModels\Log\ImportUploadViewModel.cs" />
    <Compile Include="ViewModels\Log\LogViewModel.cs" />
    <Compile Include="ViewModels\Log\LogIndexViewModel.cs" />
    <Compile Include="ViewModels\Log\LogPartialDetails.cs" />
    <Compile Include="ViewModels\Vehicle\VehicleResultsViewModel.cs" />
    <Compile Include="ViewModels\SelectListViewModel.cs" />
    <Compile Include="ViewModels\User\ExportUserViewModel.cs" />
    <Compile Include="ViewModels\User\SetPasswordViewModel.cs" />
    <Compile Include="ViewModels\User\CreateUserViewModel.cs" />
    <Compile Include="ViewModels\User\EditUserViewModel.cs" />
    <Compile Include="ViewModels\Vehicle\VehicleMileageViewModel.cs" />
    <Compile Include="ViewModels\Vehicle\VehiclePartialDetails.cs" />
    <Compile Include="ViewModels\Vehicle\VehicleMileageItem.cs" />
    <Compile Include="DAL\ChronologicalOrderException.cs" />
    <Compile Include="DAL\DataService.cs" />
    <Compile Include="Controllers\CreateLogController.cs" />
    <Compile Include="Controllers\LogController.cs" />
    <Compile Include="Controllers\VehicleController.cs" />
    <Compile Include="DAL\MileageTrakerInitializer.cs" />
    <Compile Include="DAL\VehicleImporter.cs" />
    <Compile Include="Global.asax.cs">
      <DependentUpon>Global.asax</DependentUpon>
    </Compile>
    <Compile Include="Models\City.cs" />
    <Compile Include="Models\Log.cs" />
    <Compile Include="Models\MileageLogType.cs" />
    <Compile Include="Models\Vehicle.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="Utility\CustomExtensions.cs" />
    <Compile Include="Utility\DateTimeTypeConverter.cs" />
    <Compile Include="Utility\Algorithms.cs" />
    <Compile Include="Utility\ExcelWriter.cs" />
    <Compile Include="Utility\TitleCaseFormatter.cs" />
    <Compile Include="ViewModels\CreateLog\ConfirmCreateLogViewModel.cs" />
    <Compile Include="ViewModels\CreateLog\CreateLogViewModel.cs" />
    <Compile Include="ViewModels\Log\LogQueryViewModel.cs" />
    <Compile Include="ViewModels\Log\LogResultsViewModel.cs" />
    <Content Include="Content\font-awesome.css" />
    <Content Include="Content\font-awesome.min.css" />
    <Content Include="Content\themes\custom-theme\jquery-ui-1.10.4.custom.css" />
    <Content Include="Content\themes\custom-theme\jquery-ui-1.10.4.custom.min.css" />
    <Content Include="fonts\fontawesome-webfont.svg" />
    <Content Include="fonts\fontawesome-webfont.woff" />
    <Content Include="fonts\fontawesome-webfont.ttf" />
    <Content Include="fonts\fontawesome-webfont.eot" />
    <Content Include="fonts\FontAwesome.otf" />
    <None Include="Scripts\jquery-2.1.4.intellisense.js" />
    <Content Include="Scripts\jquery-2.1.4.js" />
    <Content Include="Scripts\jquery-2.1.4.min.js" />
    <Content Include="Scripts\jquery-migrate-1.2.1.js" />
    <Content Include="Scripts\jquery-migrate-1.2.1.min.js" />
    <Content Include="Scripts\jquery-ui-1.10.4.custom.min.js" />
    <Content Include="Scripts\jquery-2.1.4.min.map" />
    <None Include="Scripts\jquery.validate-vsdoc.js" />
    <Content Include="Scripts\jquery.validate.js" />
    <Content Include="Scripts\jquery.validate.min.js" />
    <Content Include="Scripts\jquery.validate.unobtrusive.js" />
    <Content Include="Scripts\jquery.validate.unobtrusive.min.js" />
    <Content Include="Views\Log\ImportFix.cshtml" />
    <Content Include="Views\Shared\EditorTemplates\HttpPostedFileBase.cshtml" />
    <Content Include="Views\City\Index.cshtml" />
    <Content Include="Views\City\Create.cshtml" />
    <Content Include="Views\Shared\DisplayTemplates\LogQueryViewModel.cshtml" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="Content\Account.Login.css" />
    <Content Include="Content\bootstrap-responsive.css" />
    <Content Include="Content\bootstrap-responsive.min.css" />
    <Content Include="Content\bootstrap.css" />
    <Content Include="Content\bootstrap.min.css" />
    <Content Include="Content\CreateLog.Index.css" />
    <Content Include="Content\images\Header.login.mobile.png" />
    <Content Include="Content\images\glyphicons-halflings-white.png" />
    <Content Include="Content\images\glyphicons-halflings.png" />
    <Content Include="Content\images\glyphicons_005_car.png" />
    <Content Include="Content\images\glyphicons_005_car_half.png" />
    <Content Include="Content\images\glyphicons_005_car_half_white.png" />
    <Content Include="Content\images\glyphicons_026_road.png" />
    <Content Include="Content\images\Header.login.png" />
    <Content Include="Content\images\Header.mobile.png" />
    <Content Include="Content\images\Header.png" />
    <Content Include="Content\jquery.qtip.min.css" />
    <Content Include="Content\images\Rainbow.png" />
    <Content Include="Content\images\spinner.gif" />
    <Content Include="Content\Site.css" />
    <Content Include="Content\themes\custom-theme\images\ui-bg_flat_0_aaaaaa_40x100.png" />
    <Content Include="Content\themes\custom-theme\images\ui-bg_flat_55_fbec88_40x100.png" />
    <Content Include="Content\themes\custom-theme\images\ui-bg_glass_75_d0e5f5_1x400.png" />
    <Content Include="Content\themes\custom-theme\images\ui-bg_glass_85_dfeffc_1x400.png" />
    <Content Include="Content\themes\custom-theme\images\ui-bg_glass_95_fef1ec_1x400.png" />
    <Content Include="Content\themes\custom-theme\images\ui-bg_gloss-wave_55_5c9ccc_500x100.png" />
    <Content Include="Content\themes\custom-theme\images\ui-bg_inset-hard_100_f5f8f9_1x100.png" />
    <Content Include="Content\themes\custom-theme\images\ui-bg_inset-hard_100_fcfdfd_1x100.png" />
    <Content Include="Content\themes\custom-theme\images\ui-icons_217bc0_256x240.png" />
    <Content Include="Content\themes\custom-theme\images\ui-icons_2e83ff_256x240.png" />
    <Content Include="Content\themes\custom-theme\images\ui-icons_469bdd_256x240.png" />
    <Content Include="Content\themes\custom-theme\images\ui-icons_6da8d5_256x240.png" />
    <Content Include="Content\themes\custom-theme\images\ui-icons_cd0a0a_256x240.png" />
    <Content Include="Content\themes\custom-theme\images\ui-icons_d8e7f3_256x240.png" />
    <Content Include="Content\themes\custom-theme\images\ui-icons_f9bd01_256x240.png" />
    <Content Include="Content\VehicleColors.css" />
    <Content Include="favicon.ico" />
    <Content Include="Global.asax" />
    <Content Include="README.jQuery.vsdoc.txt" />
    <Content Include="App_Data\UserEmails.xls">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </Content>
    <Content Include="Scripts\bootstrap.js" />
    <Content Include="Scripts\bootstrap.min.js" />
    <Content Include="Scripts\jquery.numeric.js" />
    <Content Include="Scripts\jquery.qtip.min.js" />
    <Content Include="Scripts\modernizr-2.6.2.js" />
    <Content Include="Scripts\Shared\ImportCreate.js" />
    <Content Include="Scripts\Shared\Site.js" />
    <Content Include="Web.config">
      <SubType>Designer</SubType>
    </Content>
    <Content Include="Web.Debug.config">
      <DependentUpon>Web.config</DependentUpon>
    </Content>
    <Content Include="Web.Release.config">
      <DependentUpon>Web.config</DependentUpon>
    </Content>
    <Content Include="Scripts\jquery.unobtrusive-ajax.js" />
    <Content Include="Scripts\jquery.unobtrusive-ajax.min.js" />
    <Content Include="Views\_ViewStart.cshtml" />
    <Content Include="Views\Shared\Error.cshtml" />
    <Content Include="Views\Shared\_Layout.cshtml" />
    <Content Include="Views\Web.config" />
    <Content Include="Views\Shared\BackToLogs.cshtml" />
    <Content Include="Views\Vehicle\BackToVehicles.cshtml" />
    <Content Include="Views\Shared\EditorTemplates\Date.cshtml" />
    <Content Include="Views\Shared\DisplayTemplates\Date.cshtml" />
    <Content Include="Views\Shared\EditorTemplates\Int32.cshtml" />
    <Content Include="Views\Account\Login.cshtml" />
    <Content Include="Views\Account\Manage.cshtml" />
    <Content Include="Views\Account\_ChangePasswordPartial.cshtml" />
    <Content Include="Views\Shared\EditorTemplates\Password.cshtml" />
    <Content Include="Views\Shared\EditorTemplates\Boolean.cshtml" />
    <Content Include="Views\Shared\_Layout.login.cshtml" />
    <Content Include="Views\Shared\_NavAccountInfo.cshtml" />
    <Content Include="Views\Shared\_ValidationSummary.cshtml" />
    <Content Include="Views\User\Index.cshtml" />
    <Content Include="Views\User\Details.cshtml" />
    <Content Include="Views\User\Create.cshtml" />
    <Content Include="Views\User\Edit.cshtml" />
    <Content Include="Views\User\BackToUsers.cshtml" />
    <Content Include="Views\Shared\EditorTemplates\MultilineText.cshtml" />
    <Content Include="Views\Shared\EditorTemplates\EmailAddress.cshtml" />
    <Content Include="Views\Shared\DisplayTemplates\EmailAddress.cshtml" />
    <Content Include="Views\Shared\DisplayTemplates\Boolean.cshtml" />
    <Content Include="Views\User\SetPassword.cshtml" />
    <Content Include="Views\Shared\_StatusMessage.cshtml" />
    <Content Include="Views\User\_UserStatusLabels.cshtml" />
    <Content Include="Views\Account\ResetPassword.cshtml" />
    <Content Include="Views\Account\NewPassword.cshtml" />
    <Content Include="Views\Shared\EditorTemplates\CheckBoxViewModel.cshtml" />
    <Content Include="Views\User\InviteUninitialized.cshtml" />
    <Content Include="Views\User\_DateTimeHistoric.cshtml" />
    <Content Include="Views\Shared\EditorTemplates\SelectListViewModel.cshtml" />
    <Content Include="Views\Shared\DisplayTemplates\SelectListViewModel.cshtml" />
    <Content Include="Views\Purpose\Index.cshtml" />
    <Content Include="Views\Purpose\Details.cshtml" />
    <Content Include="Views\Purpose\Create.cshtml" />
    <Content Include="Views\Purpose\Edit.cshtml" />
    <Content Include="Views\CreateLog\EditPast.cshtml" />
    <Content Include="Views\Log\Import.cshtml" />
    <Content Include="Views\Log\ImportUpload.cshtml" />
    <Content Include="Views\CreateLog\Import.cshtml" />
    <Content Include="Views\CreateLog\ImportUpload.cshtml" />
    <Content Include="Views\CreateLog\ImportFix.cshtml" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="packages.config">
      <SubType>Designer</SubType>
    </Content>
  </ItemGroup>
  <ItemGroup>
    <Content Include="Views\Shared\EditorTemplates\DateTime.cshtml" />
    <Content Include="Views\Shared\EditorTemplates\Enum.cshtml" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="Views\CreateLog\Index.cshtml" />
    <Content Include="Views\CreateLog\Confirm.cshtml" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="Views\Log\Index.cshtml" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="Views\Vehicle\Index.cshtml" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="App_Data\2011ETHRAvehicles.xls">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </Content>
  </ItemGroup>
  <ItemGroup>
    <Content Include="Views\Vehicle\Details.cshtml" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="Views\Vehicle\Edit.cshtml" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="Views\Vehicle\Create.cshtml" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="Views\Log\Details.cshtml" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="Views\Log\Delete.cshtml" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="Views\Log\Create.cshtml" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="Views\Log\Edit.cshtml" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="App_Data\Cities.xls">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </Content>
  </ItemGroup>
  <ItemGroup>
    <Content Include="Views\Log\Empty.cshtml" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="Views\Shared\EditorTemplates\Object.cshtml" />
    <Content Include="Views\Shared\EditorTemplates\String.cshtml" />
    <Content Include="Views\Shared\EditorTemplates\_FieldLayout.cshtml" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="Views\Shared\DisplayTemplates\String.cshtml" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="Views\Shared\EditorTemplates\MileageLogTypeWrapper.cshtml" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="Views\Shared\EditorTemplates\HiddenInput.cshtml" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="Views\Shared\DisplayTemplates\Object.cshtml" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="Views\Shared\DisplayTemplates\_FieldLayout.cshtml" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="Views\Shared\DisplayTemplates\MileageLogTypeWrapper.cshtml" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="Views\Shared\DisplayTemplates\HiddenInput.cshtml" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="Views\Shared\EditorTemplates\Decimal.cshtml" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="Views\Shared\DisplayTemplates\Decimal.cshtml" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="Views\Shared\EditorTemplates\Enum_Select.cshtml" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="Views\Log\MonthlyVehicleMileage.cshtml" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="Views\Shared\DisplayTemplates\DateTime.cshtml" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="Views\Log\DetailsPartial.cshtml" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="Views\Vehicle\DetailsPartial.cshtml" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="Views\Shared\EditorTemplates\LogResultsViewModel.cshtml" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="Views\Log\MonthlyDriverMileage.cshtml" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="Views\Log\LogsSummary.cshtml" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="Views\CreateLog\RecentLogs.cshtml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Properties\PublishProfiles\ETHRA.pubxml" />
    <None Include="Properties\PublishProfiles\Localhost.pubxml" />
  </ItemGroup>
  <ItemGroup>
    <Folder Include="App_Data\Uploads\" />
  </ItemGroup>
  <PropertyGroup>
    <VisualStudioVersion Condition="'$(VisualStudioVersion)' == ''">10.0</VisualStudioVersion>
    <VSToolsPath Condition="'$(VSToolsPath)' == ''">$(MSBuildExtensionsPath32)\Microsoft\VisualStudio\v$(VisualStudioVersion)</VSToolsPath>
  </PropertyGroup>
  <Import Project="$(MSBuildBinPath)\Microsoft.CSharp.targets" />
  <Import Project="$(VSToolsPath)\WebApplications\Microsoft.WebApplication.targets" Condition="'$(VSToolsPath)' != ''" />
  <Import Project="$(MSBuildExtensionsPath32)\Microsoft\VisualStudio\v10.0\WebApplications\Microsoft.WebApplication.targets" Condition="false" />
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target> -->
  <Target Name="MvcBuildViews" AfterTargets="AfterBuild" Condition="'$(MvcBuildViews)'=='true'">
    <AspNetCompiler VirtualPath="temp" PhysicalPath="$(WebProjectOutputDir)" />
  </Target>
  <Target Name="AddSkipRules">
    <ItemGroup>
      <MsDeploySkipRules Include="SkipDeleteAppData">
        <SkipAction>Delete</SkipAction>
        <ObjectName>filePath</ObjectName>
        <AbsolutePath>$(_Escaped_PackageTempDir)\\App_Data\\.*</AbsolutePath>
        <XPath>
        </XPath>
      </MsDeploySkipRules>
      <MsDeploySkipRules Include="SkipDeleteAppData">
        <SkipAction>Delete</SkipAction>
        <ObjectName>dirPath</ObjectName>
        <AbsolutePath>$(_Escaped_PackageTempDir)\\App_Data\\.*</AbsolutePath>
        <XPath>
        </XPath>
      </MsDeploySkipRules>
    </ItemGroup>
  </Target>
  <ProjectExtensions>
    <VisualStudio>
      <FlavorProperties GUID="{349c5851-65df-11da-9384-00065b846f21}">
        <WebProjectProperties>
          <UseIIS>False</UseIIS>
          <AutoAssignPort>True</AutoAssignPort>
          <DevelopmentServerPort>2977</DevelopmentServerPort>
          <DevelopmentServerVPath>/</DevelopmentServerVPath>
          <IISUrl>
          </IISUrl>
          <NTLMAuthentication>False</NTLMAuthentication>
          <UseCustomServer>False</UseCustomServer>
          <CustomServerUrl>
          </CustomServerUrl>
          <SaveServerSettingsInUserFile>False</SaveServerSettingsInUserFile>
        </WebProjectProperties>
      </FlavorProperties>
    </VisualStudio>
  </ProjectExtensions>
  <Import Project="..\packages\AutoMapper.3.3.1\tools\AutoMapper.targets" Condition="Exists('..\packages\AutoMapper.3.3.1\tools\AutoMapper.targets')" />
</Project>